Subject: Vapourizing Burners, anyone???

From: [email-masked] (Edward Haas)
Date: 5 Jul 1996 14:34:34 -0700

Hello, all. A few years back I did some research on vapourizing 
burners to determine failure modes, etc. I started with the Blackstaffe 
burner as a baseline and made a few improvements. Along the way I 
generated some pretty wierd designs as well as some useful ones. They're 
all now dumped into the same BIG box in the shop (spring cleaning came 
late this year...) and I would be pleased to foist... er, uh, donate them 
to anyone who would like to carry on the research or who would like to 
have a burner or two for whatever. 
	If you might be interested in these burners, please contact me 
and maybe we can figure out how to send them your way. A few bucks to 
cover postage would probably be all I'd need to be happy...
	
-- 
	"Steamboat Ed" Haas	:	Yikes, I'm 50!!! 	
	COMING SOON		:	The second THIRD of Life...
	http://www.west.net/~steamer  	
		---Decks a-wash in a sea of words---